@charset "UTF-8";

/* ==================
      reset.css
===================== */
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent
}

body {
  margin: 0;
  overflow-x: hidden;
}

main {
  display: block
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none
}

dt {
  font-weight: 700
}

dd {
  margin-left: 0
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit
}

pre {
  font-family: monospace, monospace;
  font-size: inherit
}

address {
  font-style: inherit
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
  transition-property: opacity;
  transition-duration: 0.3s;
}

a:hover {
  opacity: .7;
}

abbr[title] {
  text-decoration: underline dotted
}

b,
strong {
  font-weight: bolder
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer
}

button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  cursor: default
}

:-moz-focusring {
  outline: auto
}

select:disabled {
  opacity: inherit
}

option {
  padding: 0
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0
}

legend {
  padding: 0
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto
}

[type="search"] {
  outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

[type="number"] {
  -moz-appearance: textfield
}

label[for] {
  cursor: pointer
}

details {
  display: block
}

summary {
  display: list-item
}

[contenteditable]:focus {
  outline: auto
}

table {
  border-color: inherit;
  border-collapse: collapse
}

caption {
  text-align: left
}

td,
th {
  vertical-align: top;
  padding: 0
}

th {
  text-align: left;
  font-weight: 700
}

/* ==================
        common
===================== */
:root {
  --color-black: #333333;
  --color-white: #FBFEFF;
  --color-deepblue: #071777;
  --color-blue: #008DDA;
  --color-deepbrown: #572E12;
  --color-brown: #825D32;
  --color-beige: #FFF9F2;
  --color-khaki: #74693C;
  --color-gold: #BAA67C;
  --color-red: #C24646;

  --base: 16px;
  --small: 14px;
  --xs: 12px;
  --medium: 20px;
  --large: 32px;
  --xl: 40px;
  --title: 64px;
  --subtitle: 48px;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

@media (max-width: 768px) {
  :root {
    --base: 16px;
    --small: 14px;
    --xs: 12px;
    --medium: 16px;
    --large: 24px;
    --xl: 32px;
    --title: 40px;
    --subtitle: 24px;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}

html {
  overflow-x: hidden;
}

body {
  color: #333333;
  font-family: "M PLUS 1", "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 2;
  background-color: #ffffff;
}

.container {
  padding: 160px 0 300px;
  margin: 0 auto;
  max-width: 1200px;
}

img {
  display: block;
  width: 100%;
  height: auto;
  pointer-events: none;
}

@media (max-width: 1200px) {
  .container {
    margin: 0 24px;
  }
}

@media (max-width: 768px) {
  .container {
    padding: 80px 0 120px;
    margin: 0 16px;
  }
}

h2 {
  font-family: "WDXL Lubrifont JP N", serif;
  font-size: var(--title);
  color: var(--color-brown);
  margin-bottom: 80px;
}

@media (max-width: 768px) {
  h2 {
    margin-bottom: 40px;
  }
}

.sm {
  font-size: var(--small);
}

.caption {
  text-align: right;
}

.link-underline {
  color: var(--color-blue);
  text-decoration: none;
  position: relative;
  display: inline-block;
  line-height: 1.2;
}

.link-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1.2px;
  background-color: var(--color-blue);
  transform: scaleX(1);
  transform-origin: left;
  transition: transform 0.3s ease;
}

.link-underline:hover {
  opacity: 1;
}

.link-underline:hover::after {
  transform: scaleX(0);
  transform-origin: right;
}

.btn {
  display: block;
  max-width: 685px;
  width: 100%;
  height: 83px;
  white-space: nowrap;
  font-size: var(--medium);
  color: var(--color-white);
  font-weight: bold;
  background: linear-gradient(to top, var(--color-deepblue) 0%, #3041A2 86%, #4455B7 100%);
  border: 2px solid var(--color-deepblue);
  border-radius: 100px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .5em;
  padding: 0 16px;
  cursor: pointer;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  will-change: transform, filter;
  transform-style: preserve-3d;
  transition: all .3s ease-out;
}

.btn img {
  max-height: 60%;
  max-width: 48px;
  object-fit: contain;
  margin: 0;
}

.btn::before {
  content: "";
  background: linear-gradient(to top, #00C6FF 0%, #0072FF 60%, #4455B7 100%);
  height: 40px;
  display: inline-block;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 5px;
  z-index: -1;
  border-radius: 100px;
  opacity: 0;
  transform-style: preserve-3d;
  transition: all .3s ease-out;
}

.btn:hover {
  transform: scale(1.03);
  transition: all .3s ease-out;
  opacity: 1;
}

.btn a:hover {
  opacity: 1;
}

.btn:hover::before {
  bottom: -30px;
  opacity: .8;
  filter: blur(30px);
}

/* スクロールアニメーション */
.js-animate {
  transform: translateY(50px);
  opacity: 0;
  transition: transform .8s cubic-bezier(0.25, 1, 0.5, 1),
    opacity .8s cubic-bezier(0.25, 1, 0.5, 1);
  will-change: transform, opacity;
}

.js-animate.is-visible {
  transform: translateY(0);
  opacity: 1;
}

/* ==================
        style
===================== */
/* header */

.header-bg {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  min-height: 60px;
  background-image: url('../image/bg-header.png');
  background-repeat: no-repeat;
  background-position: center;
}

.header-left {
  position: absolute;
  top: 4px;
  left: 4px;
  width: 6%;
  max-width: 80px;
}

.header-logo {
  display: block;
  width: 50%;
  margin: 0 auto;
}

.header-right {
  position: absolute;
  bottom: 4px;
  right: 4px;
  width: 6%;
  max-width: 80px;
}

@media (max-width: 430px) {
  .header-logo {
    width: 70%;
  }

}

/* menu */
#fixed-menu-toggle {
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--color-deepblue);
  color: var(--color-white);
  width: 108px;
  height: 108px;
  border-radius: 50%;
  cursor: pointer;
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 1001;
  display: flex;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}

#fixed-menu-toggle:hover {
  transform: scale(1.08);
  transition: all .3s ease-out;
}

.menu-icon {
  width: 70px;
  height: auto;
}

#fixed-menu-toggle span {
  font-size: var(--small);
}

.menu-button-wrapper.fixed {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100px;
  padding: 0 1rem;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000;
}

.menu-button-wrapper.fixed .menu-button {
  display: grid;
  grid-template-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 30vw;
  height: 100vh;
  background-color: var(--color-beige);
  padding: 160px 20px 80px;
  overflow-y: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  transform: translateX(100%);
  pointer-events: none;
  transition: opacity 0.3s ease, transform 0.3s ease;
  box-shadow: -4px 0 26px rgba(87, 46, 18, 0.3);
}

.menu-button-wrapper.fixed .menu-button.is-active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
  pointer-events: auto;
}

.menu-button {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  padding: 24px 0;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  gap: .5rem;
  max-width: 1200px;
}

.menu-button-item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.5em 1.5em;
  color: var(--color-white);
  background-color: var(--color-deepblue);
  height: 80px;
  width: 100%;
  font-size: 24px;
  font-family: "Sawarabi Mincho", serif;
  line-height: 1;
  text-align: center;
}

.menu-button-item::before {
  content: "";
  position: absolute;
  top: 6px;
  left: 6px;
  right: 6px;
  bottom: 6px;
  border: 2px solid var(--color-white);
  border-radius: 0;
  pointer-events: none;
}

@media (max-width: 768px) {
  #fixed-menu-toggle {
    top: 16px;
    right: 16px;
  }

  .menu-button-wrapper.fixed .menu-button {
    width: 100vw;
    padding: 140px 16px 40px;
  }

  .menu-button {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.5rem;
    justify-content: center;
    padding: 0.5rem 0;
  }

  .menu-button-item {
    display: flex;
    flex: none;
    align-items: center;
    justify-content: center;
    font-size: 0.9rem;
  }
}

/* intro */
.intro-bg {
  width: 100%;
  background-image:
    url('../image/bg-header-line.png'),
    url('../image/bg-header-line.png'),
    url('../image/bg-intro.png');
  background-repeat:
    repeat-y,
    repeat-y,
    repeat-y;
  background-position:
    left center,
    right center,
    center center;
  background-size:
    50px auto,
    50px auto,
    cover;
}

@media (max-width: 768px) {
  .intro-bg {
    padding: 0 24px;
    background-size:
      20px auto,
      20px auto,
      cover;
  }
}

.intro>div {
  display: block;
  margin: 0 auto;
}

.intro>img {
  margin: 0 auto;
  padding: 48px 0;
}

.intro>.cp-logo {
  max-width: 514px;
}

.intro>.collab {
  max-width: 834px;
}

.intro>.chronology {
  max-width: 721px;
}

.intro>p {
  text-align: center;
  font-family: "Sawarabi Mincho", serif;
  font-size: var(--medium);
  line-height: 2.3;
}

@media (max-width: 768px) {
  .intro.container {
    padding-top: 40px;
  }

  .intro img {
    padding: 24px 0;
  }

  .intro>.cp-logo {
    max-width: 240px;
  }
}

/* about */
.about {
  position: relative;
}

.about-content {
  background: radial-gradient(circle at center,
      rgba(255, 255, 255, 0.19) 0%,
      rgba(252, 254, 255, 0.19) 45%,
      rgba(213, 237, 255, 0.19) 76%,
      rgba(238, 248, 255, 0.19) 100%);
  border-width: 2px;
  border-style: solid;
  border-image: linear-gradient(135deg, #0087FE 0%, #6ED4FF 100%) 1;
  border-image-slice: 1;
  border-radius: 8px;
  padding: 40px;
  margin: 0 auto;
}

.about h2 {
  color: var(--color-deepblue);
}

.about .float-slime-top {
  position: absolute;
  top: -10%;
  left: -8%;
  width: 30%;
}

.about .float-slime-right {
  position: absolute;
  top: -4%;
  right: -20%;
  width: 60%;
}

.about .float-slime-left {
  position: absolute;
  top: 70%;
  left: -30%;
  width: 50%;
}

.about .float-slime-left img {
  transform: rotate(-5deg);
}

.about .float-slime-btm {
  position: absolute;
  bottom: -10%;
  right: -10%;
  width: 40%;
}

.about-row {
  display: grid;
  grid-template-columns: 100px 1fr;
  gap: 16px;
  margin-bottom: 24px;
  font-size: var(--medium);
}

.about-row:last-child {
  margin-bottom: 0px;
}

.about-title {
  font-weight: 500;
}

.about-body {
  word-break: break-word;
}

.about-body ul:first-child {
  margin-bottom: 16px;
}

@media (max-width: 768px) {
  .about .container {
    padding-top: 120px;
  }

  .about-content {
    padding: 16px;
  }

  .about-row {
    grid-template-columns: 1fr;
    gap: 8px;
  }

  .about .float-slime-top {
    top: -10%;
    left: -8%;
    width: 40%;
  }

  .about .float-slime-right {
    top: 3%;
    right: -20%;
    width: 60%;
  }

  .about .float-slime-left {
    top: 86%;
  }

  .about .float-slime-btm {
    bottom: -1%;
    width: 30%;
  }
}

/* character */
.character-bg {
  background-image: url('../image/bg-character.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.character-title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1rem;
  margin-bottom: 80px;
}

.character-description {
  font-size: var(--medium);
  margin-bottom: 104px;
}

.character h2 {
  color: var(--color-deepblue);
  margin-bottom: 0;
  line-height: 1.3;
}

.character .character-title img {
  max-width: 660px;
  margin-right: 32px;
}

.character-intro {
  margin-bottom: 160px;
}

.character-intro ul li {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  margin-bottom: 2rem;
}

.character-intro ul li .image-wrapper {
  flex-shrink: 0;
  width: 180px;
  height: auto;
  border: 1px solid var(--color-white);
  border-radius: 16px;
}

.character-intro ul li .image-wrapper.slime {
  position: relative;
}

.img-slime {
  position: absolute;
  top: 120px;
  left: 120px;
  width: 40%;
  height: auto;
}

.character-intro ul li .text-wrapper div {
  margin-bottom: 1.5rem;
}

.character-intro ul li .text-wrapper p {
  line-height: 1.6;
  word-break: break-word;
  overflow-wrap: anywhere;
  text-align: left;
}

.character-name {
  font-family: "WDXL Lubrifont JP N", serif;
  font-size: 40px;
}

.cta {
  background-color: rgba(199, 236, 255, 0.5);
  border-radius: 8px;
  padding: 48px;
}

.cta-kv {
  margin: 0 auto;
  max-width: 900px;
  margin-bottom: 24px;
}

.cta-description {
  margin: 0 auto;
  text-align: center;
  margin-bottom: 24px;
}

.cta-description p {
  font-weight: bold;
  font-size: var(--medium);
  color: var(--color-deepblue);
}

.cta-description p:first-child {
  font-size: 36px;
}

@media (max-width: 768px) {
  .character-intro {
    margin-bottom: 80px;
  }

  .character-intro ul li {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 12px;
  }

  .character-title {
    flex-direction: column;
    align-items: flex-end;
    margin-bottom: 40px;
  }

  .character .character-title img {
    text-align: right;
    margin-right: 0;
  }

  .character-title h2 {
    align-self: flex-end;
    text-align: right;
    width: 100%;
  }

  .character-description {
    margin-bottom: 40px;
  }

  .character-intro ul li .text-wrapper div {
    margin-bottom: 12px;
  }

  .character-intro ul li .text-wrapper p {
    padding: 0 16px;
  }

  .character-name {
    font-size: 32px;
  }

  .cta {
    padding: 16px;
  }

  .cta-description p {
    font-size: 14px;
  }

  .cta-description p:first-child {
    font-size: 24px;
  }
}

/* benefit */
.benefit-bg {
  background-image: url('../image/bg-benefit.png');
  background-repeat: repeat;
  background-position: center;
  background-size: cover;
}

.benefit-campaign-title h2 {
  margin-bottom: 40px;
}

.benefit-campaign-title {
  margin-bottom: 80px;
}

.benefit-wrapper {
  margin-bottom: 80px;
}

.benefit-title {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 3rem;
}

.benefit-img {
  max-width: 88px;
  height: auto;
}

.benefit-title h3 {
  font-family: 'Sawarabi Mincho', serif;
  font-size: var(--subtitle);
  line-height: 1.2;
  color: var(--color-brown);
  margin: 0;
  display: flex;
  align-items: center;
}

.benefit-description {
  margin-bottom: 3rem;
}

.benefit-sticker ul {
  display: flex;
  flex-wrap: nowrap;
  gap: 1rem;
  margin-bottom: 0.5rem;
}

.benefit-sticker ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 20%;
}

.benefit-sticker ul li p {
  text-align: center;
  margin: 0.5rem 0 0 0;
  font-size: var(--xs);
  line-height: 1.2;
  word-break: break-word;
  color: var(--color-gold);
}

.term {
  max-width: 974px;
  margin: 0 auto;
  padding: 8px;
}

.term-title {
  background-color: #D4C4B3;
  height: 52px;
  text-align: center;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.term-description {
  padding: 4px;
  background-color: #F9F2EB;
}

.term-detail {
  padding: 8px;
  height: 178px;
  overflow-y: auto;
  background-color: #F9F2EB;
  line-height: 1.5;
  font-size: var(--small);
  word-wrap: break-word;
  overflow-wrap: break-word;
  white-space: normal;
}

.term-detail::-webkit-scrollbar {
  width: 4px;
}

.term-detail::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 10px;
}

.term-detail::-webkit-scrollbar-thumb {
  background-color: #DBCBBB;
  border-radius: 50px;
  min-height: 50px;
}

.term-detail::-webkit-scrollbar-thumb:hover {
  background-color: #c4a9a9;
}

.present {
  width: 100%;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.3);
  border: 2px solid var(--color-brown);
  padding: 40px;
  border-radius: 8px;
}

.present-row {
  display: grid;
  grid-template-columns: 180px 1fr;
  gap: 16px;
  margin-bottom: 24px;
}

.present-title {
  font-weight: 500;
}

.present-body {
  word-break: break-word;
}

.present-row img {
  grid-column-start: 2;
}

.present-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 80px 0;
}

@media (max-width: 768px) {
  .benefit-campaign-title h2 {
    margin-bottom: 24px;
  }

  .benefit-campaign-title {
    margin-bottom: 40px;
  }

  .benefit-wrapper {
    margin-bottom: 40px;
  }

  .benefit-img {
    max-width: 60px;
  }

  .benefit-title {
    margin-bottom: 1.5rem;
  }

  .benefit-description {
    margin-bottom: 1.5rem;
  }

  .benefit-sticker ul {
    gap: .5rem;
  }

  .present {
    padding: 16px;
  }

  .present-row {
    grid-template-columns: 1fr;
    gap: 0;
    margin-bottom: 24px;
  }

  .present-btn {
    margin: 40px 0;
  }
}

/* 施設紹介 */
.spot-bg {
  background-color: var(--color-beige);
}

.spot-title {
  margin-bottom: 260px;
}

.spot-title h2 {
  font-family: 'Sawarabi Mincho', serif;
  font-size: var(--subtitle);
  color: var(--color-gold);
  text-align: center;
  margin: 0;
}

.spot-title img {
  max-width: 408px;
  min-width: 238px;
  margin: 0 auto;
}

.accordion-section {
  display: block;
  background-image: url('../image/bg-spot.png');
  padding: 40px;
  margin: 0 auto;
  margin-bottom: 260px;
  max-width: 1080px;
}

.accordion-section:last-child {
  margin-bottom: 0px;
}

.deco {
  position: relative;
  width: 100%;
  height: 0;
}

.shinjuku-character {
  position: absolute;
  max-width: 230px;
  top: -150px;
  z-index: 10;
}

.shinjuku-comment {
  position: absolute;
  max-width: 430px;
  bottom: 20px;
  left: 20%;
  z-index: 1;
}

.soseki-character {
  position: absolute;
  max-width: 170px;
  top: -160px;
  left: 1%;
  z-index: 10;
}

.soseki-comment {
  position: absolute;
  max-width: 430px;
  min-width: 318px;
  bottom: 20px;
  left: 14%;
  z-index: 1;
}

.hayashi-character {
  position: absolute;
  max-width: 300px;
  min-width: 230px;
  top: -130px;
  right: 75%;
  z-index: 10;
}

.hayashi-comment {
  position: absolute;
  max-width: 430px;
  min-width: 318px;
  bottom: 20px;
  left: 16%;
  z-index: 1;
}

.saeki-character {
  position: absolute;
  max-width: 190px;
  top: -160px;
  z-index: 10;
}

.saeki-comment {
  position: absolute;
  max-width: 520px;
  min-width: 318px;
  bottom: 20px;
  left: 16%;
  z-index: 1;
}

.nakamura-character {
  position: absolute;
  max-width: 190px;
  top: -160px;
  z-index: 10;
}

.nakamura-comment {
  position: absolute;
  max-width: 500px;
  min-width: 318px;
  min-width: 318px;
  bottom: 20px;
  left: 16%;
  z-index: 1;
}

.spot-main {
  display: flex;
  gap: 40px;
  margin-bottom: 20px;
  padding: 24px;
  align-items: start;
  justify-content: center;
}

.spot-img {
  flex: 1;
  display: flex;
  justify-content: flex-end;
}

.spot-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: start;
  margin: 0;
  font-size: var(--small);
}

.spot-info h3 {
  font-size: var(--large);
  font-weight: bold;
}

.spot-info h3,
.spot-info ul {
  width: 100%;
  text-align: left;
  margin: 0 0 10px 0;
}

.accordion-item {
  margin-bottom: 20px;
}

.accordion-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 74px;
  padding: 0 20px;
  cursor: pointer;
  font-weight: 600;
  font-size: var(--medium);
  background-color: var(--color-deepbrown);
}

.accordion-header .accordion-toggle::before {
  content: "＋";
  font-weight: bold;
  font-size: 20px;
}

.accordion-item[open] .accordion-toggle::before {
  content: "－";
}

.accordion-content,
.accordion-content--fullwidth {
  margin: 0;
  padding: 0 24px;
  transition: 
    height 0.4s cubic-bezier(0.25, 1, 0.5, 1),
    opacity 0.4s cubic-bezier(0.25, 1, 0.5, 1);
  overflow: hidden;

  /* 閉じた状態のデフォルト設定 */
  height: 0;
  opacity: 0;
}

.accordion-header img {
  width: 28px;
}

.accordion-header span {
  color: var(--color-white);
}

.accordion-header img {
  margin-right: 10px;
}

.accordion-header span:first-of-type {
  flex: 1;
}

.accordion-toggle {
  font-size: 24px;
}

.accordion-content {
  display: flex;
  gap: 40px;
}

.accordion-content--fullwidth {
  display: block;
}

.spot-primary,
.spot-secondary,
.spot-tertiary {
  flex: 1;
  margin: 24px 0;
}

.spot-primary img,
.spot-secondary img {
  max-width: 100%;
  height: auto;
  display: block;
}

.spot-secondary figure {
  text-align: center;
}

.spot-secondary figcaption{
  text-align: right;
}

.spot-character-bubble {
  display: flex;
  gap: 8px;
  align-items: center;
  margin: 24px 0;
}

.spot-character-bubble img:first-child {
  width: 94px;
  flex-shrink: 1;
  flex-grow: 0;
  height: auto;
}

.spot-character-bubble img:last-child {
  max-width: 100%;
  min-width: 0;
  flex-shrink: 1;
  flex-grow: 0;
  height: auto;
}

.bubble-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.img-row {
  display: flex;
  gap: 16px;
  margin: 40px;
}

summary::-webkit-details-marker {
  display: none;
}

summary {
  list-style: none;
}

@media (max-width: 960px) {

  .shinjuku-comment {
    left: 26%;
  }

  .hayashi-comment {
    left: 21%;
  }
}


@media (max-width: 768px) {
  .accordion-section {
    padding: 16px 8px;
  }

  .spot-title {
    margin-bottom: 160px;
  }

  .spot-main {
    flex-direction: column;
    gap: 1rem;
    margin-left: 0;
    padding: 8px;
  }

  .spot-main .spot-img {
    order: 2;
    width: 100%;
  }

  .spot-main .spot-info {
    order: 1;
    margin-left: 50%;
  }

  .spot-main .spot-info.shinjuku {
    order: 1;
    margin-left: 0;
  }

  .accordion-content,
  .accordion-content--fullwidth {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }


  .accordion-header img {
    width: 18px;
  }

  .spot-primary,
  .spot-secondary {
    width: 100%;
  }

  .img-row {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }

  .spot-character-bubble {
    margin: 12px 0;
  }

  .spot-character-bubble img:first-child {
    width: 108px;
  }

  .spot-character-bubble img:last-child {
    max-width: 320px;
  }

  .bubble-wrapper {
    grid-template-columns: 1fr;
  }

  .shinjuku-character {
    max-width: 150px;
    top: -110px;
  }

  .shinjuku-comment {
    max-width: 330px;
    left: 35%;
  }

  .soseki-character {
    max-width: 125px;
    top: -130px;
    left: 5%;
  }

  .soseki-comment {
    max-width: 330px;
    min-width: 318px;
    left: 20%;
  }

  .hayashi-character {
    max-width: 200px;
    min-width: 170px;
    top: -90px;
    right: 70%;
  }

  .hayashi-comment {
    max-width: 330px;
    min-width: 318px;
    bottom: 5px;
    left: 25%;
  }

  .saeki-character {
    max-width: 150px;
    top: -150px;
    left: 5%;
  }

  .saeki-comment {
    max-width: 520px;
    min-width: 318px;
    bottom: 60px;
    left: 25%;
  }

  .nakamura-character {
    max-width: 130px;
    top: -130px;
    left: 5%;
  }

  .nakamura-comment {
    max-width: 500px;
    min-width: 318px;
    min-width: 318px;
    bottom: 40px;
    left: 24%;
  }

}

@media (max-width: 430px) {

  .spot-info h3 {
    font-size: 20px;
  }

  .spot-info li {
    font-size: var(--xs);
  }

  .spot-main .spot-info {
    margin-left: 40%;
  }

  .shinjuku-character {
    max-width: 130px;
    top: -100px;
    left: -2%;
  }

  .shinjuku-comment {
    max-width: 200px;
    min-width: 180px;
    left: 40%;
  }

  .soseki-character {
    max-width: 110px;
    top: -80px;
    left: 3%;
  }

  .soseki-comment {
    max-width: 200px;
    min-width: 180px;
    top: -70px;
    left: 35%;
  }

  .hayashi-character {
    top: -66px;
    right: 60%;
  }

  .hayashi-comment {
    max-width: 200px;
    min-width: 180px;
    bottom: 10px;
    left: 35%;
  }

  .saeki-character {
    max-width: 140px;
    top: -100px;
    left: -4%;
  }

  .saeki-comment {
    max-width: 200px;
    min-width: 180px;
    bottom: 10px;
    left: 35%;
  }

  .nakamura-character {
    max-width: 140px;
    top: -100px;
    left: -3%;
  }

  .nakamura-comment {
    max-width: 200px;
    min-width: 180px;
    bottom: 10px;
    left: 35%;
  }

}

/* 都バスおすすめ回遊ルート */
.bus-bg {
  background-image: url(../image/bg-bus.png);
  background-repeat: repeat-y;
  background-size: 100vw;
}

.bus-title {
  display: flex;
  align-items: start;
  gap: 16px;
  margin-bottom: 80px;
}

.bus-title h2 {
  margin-bottom: 0;
  line-height: 1;
}

.bus-title img {
  width: 80px;
  height: auto;
}

.bus .image-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  gap: .5em;
}

.bus .image-container img {
  max-width: 1024px;
  margin: 0 auto;
}

.bus .scroll-container {
  overflow-x: auto;
  white-space: nowrap;
  width: 100%;
  min-height: 304px;
}

.bus .scroll-container img {
  object-fit: contain;
  height: auto;
  display: block;
}

.bus .information {
  max-width: 1024px;
  margin: 80px auto 0;
  display: grid;
  grid-template-columns: 200px 1fr;
  align-items: center;
  justify-content: center;
  gap: 2em;
}

.bus .information img {
  height: auto;
}

.bus .store {
  background-color: #FDFEF4;
  margin-top: 80px;
  padding: 24px;
}

.bus .store ul li {
  display: flex;
  font-size: var(--medium);
}

.bus .store div {
  font-size: var(--medium);

}

.bus .store ul li p:first-child {
  margin-right: 4px;
}

@media (max-width: 768px) {
  .bus-title {
    gap: 8px;
    margin-bottom: 40px;
  }

  .bus-title img {
    width: 40px;
  }

  .bus .scroll-container img {
    object-position: left;
    object-fit: contain;
    width: auto;
    height: 100%;
    max-height: 304px;
  }

  .bus .information {
    margin: 48px auto 0;
    grid-template-columns: 1fr;
    gap: 1em;
  }

  .bus .information img:first-child {
    width: 154px;
    height: auto;
  }

  .bus .store div {
    font-weight: 400;
  }
}

/* お知らせ */
.info {
  padding: 160px 0;
}

.news {
  margin-bottom: 160px;
}

.news-item {
  display: flex;
  align-items: self-start;
  gap: 3em;
  border-bottom: 1px solid var(--color-brown);
  padding: 3em 0;
}

.news-item:first-child {
  padding-top: 0;
}

.news-item data {
  background-color: var(--color-brown);
  color: var(--color-white);
  font-size: var(--small);
  width: 160px;
  text-align: center;
  padding: 8px 0;
}

.news-item .description {
  max-width: 714px;
  width: 100%;
}

.news-item .description p:first-child {
  font-weight: bold;
  font-size: var(--medium);
}

@media (max-width: 768px) {
  .news {
    margin-bottom: 80px;
  }

  .news-item {
    display: flex;
    flex-direction: column;
    gap: 1em;
  }
}

/* お問い合わせ */
.inquiry {
  position: relative;
  z-index: 20;
}

.inquiry ul {
  max-width: 620px;
  width: 100%;
  margin: 0 auto;
  padding: 8px;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 12px;
}

.inquiry ul li {
  display: grid;
  grid-template-columns: 180px 32px 1fr;
  font-size: var(--medium);
}

@media (max-width: 1240px) {
  .inquiry ul {
    margin: 0;
  }

}

@media (max-width: 768px) {
  .inquiry ul {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background-color: rgba(255, 255, 255, 0);
  }

  .inquiry ul li {
    grid-template-columns: 1fr;
  }

  .inquiry ul li div:first-child {
    font-weight: bold;
  }
}

/* footer */
.footer {
  background-color: var(--color-deepblue);
  color: var(--color-white);
  width: 100%;
  height: 8em;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding-top: 24px;
}

.footer p {
  font-family: 'Sawarabi Mincho', serif;
  font-size: var(--base);
  text-align: center;
  line-height: 1.5;
}

.footer::after {
  content: '';
  position: absolute;
  top: -430%;
  right: 5%;
  width: 310px;
  height: 601px;
  background-image: url('../image/footer-character.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
  z-index: 5;
}

@media (max-width: 768px) {
  .footer {
    height: 6em;
  }

  .footer p {
    font-size: var(--xs);
  }

  .footer::after {
    top: -360%;
    right: 5%;
    width: 267px;
    height: 372px;
  }
}